{
	"name": "form/nc/erp-sync/ksef/arr-tab.json",
	"local": [
		{
			"icon": "arrow-alt-circle-down",
			"show": "Invoice",
			"value": "invoice"
		},
		{
			"icon": "cloud-upload",
			"show": "Upload invoice",
			"value": "invoice-upload"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Invoice metadata",
			"value": "invoice-metadata"
		},
		{
			"icon": "key",
			"show": "Token",
			"value": "token"
		},
		{
			"icon": "clock",
			"show": "Session status",
			"value": "session-status"
		}
	]
}
